Bug 3613 - dracut was updated to 034 version [UPDATE REQUEST]
: dracut was updated to 034 version [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/dracut
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-15 11:38 MSK by Alexander Burmashev
Modified: 2014-03-25 11:04 MSK (History)
2 users (show)

See Also:
RPM Package: dracut
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2014-01-15 11:38:29 MSK
dracut was updated to 034 version
Comment 1 Alexander Burmashev 2014-01-15 11:43:19 MSK
Advisory:
dracut was updated to 034 version, which provides many improvements over 27, including new systemd support.

References:
http://git.kernel.org/cgit/boot/dracut/dracut.git/plain/NEWS

Buildlists:
https://abf.rosalinux.ru/build_lists/1522040
https://abf.rosalinux.ru/build_lists/1522039
Comment 2 Vladimir Potapov 2014-01-21 18:28:36 MSK
The update route to extended testing
Comment 3 Postnikov Dmitry 2014-01-22 13:17:00 MSK
***********************
Extended testing report
***********************
On 4 computers, no problem with dracut. 
We tested install dkms (broadcom, nvidia, fglrx etc.), tested new kernel-3.10.24 - all works.
With Plymouth also no problem.
Comment 4 Vladimir Potapov 2014-01-22 13:46:32 MSK
dracut-034-21-rosa2012.1
************************** Advisory **********************
dracut was updated to 034 version, which provides many improvements over 27, including new systemd support
**********************************************************
QA Verified